@charset "utf-8";

@keyframes light {
	0% {
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

.event-admin {
	display: none !important;
}

body {
	font-size: 0;
	background: #0a0c3e;
}

h1 {
	font-size: 0;
	height: 0;
	margin: 0;
}

#container {
	position: relative;
	min-width: 1280px;
	overflow: hidden;
}

.tabcontent {
	display: none;
}

.tabcontent.current {
	display: block;
}

/*gnb*/
header {
	width: 100%;
}

header div.header_in {
	position: relative;
	width: 1280px;
	margin: 0 auto;
	z-index: 99;
}

header div.header_in a {
	position: absolute;
	display: block;
}

header div.header_in a.fh_logo {
	top: 28px;
	left: 0;
	width: 190px;
	height: 96px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/fh_logo.png') no-repeat;
}

header div.header_in a.btn_home {
	top: 46px;
	right: 166px;
	width: 40px;
	height: 40px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/btn_home.png') no-repeat;
}

header div.header_in a.btn_home::before {
	content: '';
	display: block;
	clear: both;
	width: 40px;
	height: 40px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/btn_home_hover.png') no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}

header div.header_in a.btn_close {
	top: 46px;
	right: 0;
	width: 160px;
	height: 40px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/btn_close.png') no-repeat;
}

header div.header_in a.btn_close::before {
	content: '';
	display: block;
	clear: both;
	width: 160px;
	height: 40px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/btn_close_hover.png') no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}

header div.header_in a:hover::before {
	opacity: 1;
}

/*tabs*/
.tab_box {
	position: absolute;
	top: 2954px;
	z-index: 20;
	width: 100%;
}

.tab_box #tabs {
	width: 1280px;
	margin: 0 auto;
}

.tab_box #tabs li {
	position: relative;
	display: inline-block;
	cursor: pointer;
	margin: 0 9.5px;
}

.tab_box #tabs li.tab01 {
	width: 187px;
	height: 140px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/tab01.png') no-repeat;
}

.tab_box #tabs li.tab01::before {
	content: '';
	display: block;
	clear: both;
	width: 187px;
	height: 140px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/tab01_on.png') no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}

.tab_box #tabs li.tab02 {
	top: 30px;
	width: 195px;
	height: 134px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/tab02.png') no-repeat;
}

.tab_box #tabs li.tab02::before {
	content: '';
	display: block;
	clear: both;
	width: 195px;
	height: 134px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/tab02_on.png') no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}

.tab_box #tabs li.tab03 {
	top: 50px;
	width: 201px;
	height: 133px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/tab03.png') no-repeat;
}

.tab_box #tabs li.tab03::before {
	content: '';
	display: block;
	clear: both;
	width: 201px;
	height: 133px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/tab03_on.png') no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}

.tab_box #tabs li.tab04 {
	top: 50px;
	width: 200px;
	height: 127px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/tab04.png') no-repeat;
}

.tab_box #tabs li.tab04::before {
	content: '';
	display: block;
	clear: both;
	width: 200px;
	height: 127px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/tab04_on.png') no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}

.tab_box #tabs li.tab05 {
	top: 30px;
	width: 195px;
	height: 130px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/tab05.png') no-repeat;
}

.tab_box #tabs li.tab05::before {
	content: '';
	display: block;
	clear: both;
	width: 195px;
	height: 130px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/tab05_on.png') no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}

.tab_box #tabs li.tab06 {
	width: 186px;
	height: 133px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/tab06.png') no-repeat;
}

.tab_box #tabs li.tab06::before {
	content: '';
	display: block;
	clear: both;
	width: 186px;
	height: 133px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/tab06_on.png') no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}

.tab_box #tabs li.current::before,
.tab_box #tabs li:hover::before {
	opacity: 1;
}

/*intro*/
.intro {
	position: relative;
	height: 1109px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/intro_bg_3.jpg') center 0 no-repeat;
}

.intro p.light {
	position: absolute;
	left: 50%;
	opacity: 0;
}

.intro p.light01 {
	top: 46px;
	margin-left: 300px;
	width: 173px;
	height: 248px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/light04.png') no-repeat;
	animation: light 1.5s 0.1s infinite;
}

 .intro p.light02 {
	top: 320px;
	margin-left: -162px;
	width: 99px;
	height: 134px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/light05.png') no-repeat;
	animation: light 1.5s 0.9s infinite;
}

.intro p.light03 {
	top: 446px;
	margin-left: 52px; 
	width: 99px;
	height: 134px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/light06.png') no-repeat;
	animation: light 1.5s 0.7s infinite;
}

.intro p.light04 {
	top: 326px;
	margin-left: 368px; 
	width: 104px;
	height: 98px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/light07.png') no-repeat;
	animation: light 1.5s 0.3s infinite;
}

.intro p.light05 {
	top: 70px;
	margin-left: -116px; 
	width: 173px;
	height: 248px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/light08.png') no-repeat;
	animation: light 1.5s 0.2s infinite;
}

/*content*/
.fixed_content {
	position: relative;
	height: 2029px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/fixed_content_3.jpg') center 0 no-repeat;
}

.fixed_content div.award_card_box {
	position: absolute;
	top: 235px;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 1240px;
}

.fixed_content div.award_card_box div.award_card {
	display: inline-block;
	width: 401px;
	height: 262px;
	perspective: 1000px;
	transform-style: preserve-3d;
	margin: 0 6px;
	cursor: pointer;
}

.fixed_content div.award_card_box div.award_card div.card {
	position: relative;
	height: 100%;
	width: 100%;
	z-index: 20;
	transform-style: preserve-3d;
	transition: all 0.5s;
}

.fixed_content div.award_card_box div.award_card p {
	position: absolute;
	height: 100%;
	width: 100%;
	backface-visibility: hidden;
}

.fixed_content div.award_card_box div.award_card p.back {
	transform: rotateY(180deg);
}

.fixed_content div.award_card_box div.award_card01 p.front {
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/award_card01_result.png') no-repeat;
}

.fixed_content div.award_card_box div.award_card01 p.back {
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/award_card01_4.png') no-repeat;
}

.fixed_content div.award_card_box div.award_card02 p.front {
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/award_card02_result.png') no-repeat;
}

.fixed_content div.award_card_box div.award_card02 p.back {
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/award_card02_2.png') no-repeat;
}

.fixed_content div.award_card_box div.award_card03 p.front {
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/award_card03_result.png') no-repeat;
}

.fixed_content div.award_card_box div.award_card03 p.back {
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/award_card03_2.png') no-repeat;
}

.fixed_content div.award_card_box div.award_card04 p.front {
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/award_card04_result.png') no-repeat;
}

.fixed_content div.award_card_box div.award_card04 p.back {
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/award_card04_2.png') no-repeat;
}

.fixed_content div.award_card_box div.award_card05 p.front {
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/award_card05_result_2.png') no-repeat;
}

.fixed_content div.award_card_box div.award_card05 p.back {
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/award_card05_2.png') no-repeat;
}

.fixed_content div.award_card_box div.award_card06 p.front {
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/award_card06_result.png') no-repeat;
}

.fixed_content div.award_card_box div.award_card06 p.back {
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/award_card06_2.png') no-repeat;
}

.fixed_content div.award_card_box div.award_card:hover div.card {
	transform: rotateY(180deg);
}

#event01 {
	height: 2274px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/event01_bg_3.jpg') center 0 no-repeat;
}

#event02 {
	height: 2815px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/event02_bg_3.jpg') center 0 no-repeat;
}

#event03 {
	height: 3875px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/event03_bg_3.jpg') center 0 no-repeat;
}

#event04 {
	height: auto;
}

#event04 div.cont01 {
	height: 3741px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/event04_bg01_3.jpg') center 0 no-repeat;
}

#event04 div.cont02 {
	height: 3319px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/event04_bg02_6.jpg') center 0 no-repeat;
}

#event05 {
	height: 3085px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/event05_bg_3.jpg') center 0 no-repeat;
}

#event06 {
	height: 3054px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/event06_bg_3.jpg') center 0 no-repeat;
}

.btn_top {
	display: none;
	position: fixed;
	right: 130px;
	bottom: 100px;
	width: 64px;
	height: 50px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/FH/event/2023/award/btn_top.png') no-repeat;
	cursor: pointer;
}